Changeset a011ee8 in oe-alliance-core

Timestamp:
09/15/16 13:49:10 (6 years ago)
Author:
Schimmelreiter <Ziggy.SpaceRat@…>
Branches:
4.0, 4.3
Children:
9183548
Parents:
48cb7ae
Message:

[python-twisted] Bump to 16.4.0
Note:
Previous version was 13.2.0
Dream is using 14.0.0
Certain things will require 15.5.0 at least.

As python-twisted is developed (too) much with backward compatibility in mind, there appears to be no reason to stick with anything but the latest.

Package size:
By excluding (= splitting into new packages) certain never used stuff, size could even be DECREASED!

(No files)

Note: See TracChangeset for help on using the changeset viewer.